### Method

# Clapper Player get_video_sink

#### Declaration [src]

    GstElement*
    clapper_player_get_video_sink (
      ClapperPlayer* player
    )

#### Description [src]

Get `GstElement` used as video sink.

Gets property | `Clapper.Player:video-sink`

#### Return value

Type: `GstElement`

`GstElement` set as video sink.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.